package cn.yw.operationcount.latandloncount.bean;


import cn.base.bean.BaseBean;
//[统计经纬度采集率]

public class YwcountlalcollectBean extends BaseBean implements java.io.Serializable {
	private String countId;//[统计编号]
	private String areanum;//[行政区划编号]
	private String areaname;//[行政区划名称]
	private String countDate;//[统计日期(yyyy-mm-dd)]
	private String countMonth;//[统计月份(yyyy-mm)]
	private String countHour;//[统计小时(0-23)]
	private String monitortotal;//[监控点总数]
	private String invalidlalcount;//[无效经纬度数]
	private String laldefectcount;//[经纬度缺失数]
	private String lalcompletecount;//[经纬度完整数]
	private String lalcollectionrate;//[经纬度采集率]
	private String createTime;//[入库时间]
	private String updateTime;//[更新时间]
	public void setCountId(String countId){
		this.countId = countId;
	}
	public String getCountId(){
		return countId;
	}
	public void setAreanum(String areanum){
		this.areanum = areanum;
	}
	public String getAreanum(){
		return areanum;
	}
	public void setAreaname(String areaname){
		this.areaname = areaname;
	}
	public String getAreaname(){
		return areaname;
	}
	public void setCountDate(String countDate){
		this.countDate = countDate;
	}
	public String getCountDate(){
		return countDate;
	}
	public void setCountMonth(String countMonth){
		this.countMonth = countMonth;
	}
	public String getCountMonth(){
		return countMonth;
	}
	public void setCountHour(String countHour){
		this.countHour = countHour;
	}
	public String getCountHour(){
		return countHour;
	}
	public void setMonitortotal(String monitortotal){
		this.monitortotal = monitortotal;
	}
	public String getMonitortotal(){
		return monitortotal;
	}
	public void setInvalidlalcount(String invalidlalcount){
		this.invalidlalcount = invalidlalcount;
	}
	public String getInvalidlalcount(){
		return invalidlalcount;
	}
	public void setLaldefectcount(String laldefectcount){
		this.laldefectcount = laldefectcount;
	}
	public String getLaldefectcount(){
		return laldefectcount;
	}
	public void setLalcompletecount(String lalcompletecount){
		this.lalcompletecount = lalcompletecount;
	}
	public String getLalcompletecount(){
		return lalcompletecount;
	}
	public void setLalcollectionrate(String lalcollectionrate){
		this.lalcollectionrate = lalcollectionrate;
	}
	public String getLalcollectionrate(){
		return lalcollectionrate;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setUpdateTime(String updateTime){
		this.updateTime = updateTime;
	}
	public String getUpdateTime(){
		return updateTime;
	}
}